print('Witamy w kolejnym programie')
imie = input('Jak masz na imię? ')
print('Witaj', imie)

wiek = int(input('Ile masz lat? '))
print('To za rok będziesz mieć', wiek+1)

if wiek >= 18:
    print('Możesz kupić piwo')
else:
    print('Jesteś osobą niepełnoletnią')

print('Żegnaj...')
